apiProvider-backed
Search content creator profiles
GET /api/content/author-context/creators/search
Search a creator name or resolve an exact LinkedIn profile URL through a selected connected account. Returns at most eight people.
Parameters
workspaceId
string
No description.
linkedinAccountIdrequired
string
No description.
queryrequired
string
No description.
Example
REST requestbash
curl -X GET "https://app.pipeline.help/api/content/author-context/creators/search?linkedin_account_id=00000000-0000-4000-8000-000000000000&query=example" \-H "Authorization: Bearer $PIPELINE_API_KEY"
Response
Success response schemajson schema
{"type": "object","properties": {"profiles": {"type": "array","maxItems": 8,"items": {"type": "object"}}},"required": ["profiles"]}
HTTP errors
- 401
- Missing or invalid API key.
- 403
- Authenticated but not permitted for the workspace or resource.
- 404
- The requested resource was not found.